Bug 1791851 - Update License Year for 2020
Summary: Update License Year for 2020
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.2.z
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1791887
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 15:34 UTC by Bowen Song
Modified: 2020-01-20 20:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1791850
: 1791852 (view as bug list)
Environment:
Last Closed: 2020-01-20 20:18:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github https://github.com/operator-framework operator-lifecycle-manager pull 1223 None None None 2020-01-19 01:50:39 UTC
Github operator-framework operator-lifecycle-manager pull 1223 None None None 2020-01-19 02:45:40 UTC

Description Bowen Song 2020-01-16 15:34:41 UTC
+++ This bug was initially created as a clone of Bug #1791850 +++

Happy new year. Every year the licensing year number needs to be updated. This bug is just here to update license year from 2019 to 2020 and allow other PR to pass the code verification test.

Comment 1 Jian Zhang 2020-01-19 01:51:02 UTC
As we move to 2020, the license embedded in our code base needs an update, specifically the license year and nothing else.

Comment 2 Jian Zhang 2020-01-19 01:51:31 UTC
verify it based on comment 1.


Note You need to log in before you can comment on or make changes to this bug.